Browse by Tags

Tagged Content List
  • Blog Post: Installing Windows PowerShell V2 (CTP)

    We released Windows PowerShell V2 (CTP) a while back. We have introduced remoting and Graphical PowerShell in the CTP and these place some additional set of dependencies on PowerShell installation. The earlier dependency on .Net 2.0 still holds good. 1. WS-Management v1.1 is required for PowerShell...
  • Blog Post: Behind PowerShell Installer (for Windows XP / Windows Server 2003):

    The information here relates to Windows PowerShell 1.0 installer on downlevel platforms (XP SP2, W2K3 SP1 and above). The job of installers is to create an environment on a user’s machine, so that the underlying software works seamlessly on the machine. Typically most installation scripts copies some...
Page 1 of 1 (2 items)